import { AuthGuard } from "@/components/auth-guard";
import { EconomicsPageWrapper } from "@/components/economics/economics-page-wrapper";

export default function EconomicsPage() {
  return (
    <AuthGuard>
      <EconomicsPageWrapper />
    </AuthGuard>
  );
}
